
Foreman - Bug #1750

Editor adds a spare at line 1 character position 1 when editing an existing template

07/12/2012 03:20 PM - David Swift

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.0.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

since this space gets saved, it can screw up your templates for bash scripts and cloud-init scripts.

History

#1 - 07/12/2012 03:21 PM - David Swift

Ugh, the title should say 'space'...

#2 - 07/24/2012 03:12 PM - Ohad Levy

- Category set to Web Interface

- Status changed from New to Closed

- Assignee set to Ohad Levy

- Target version set to 1.1

fixed in 340da290

#3 - 08/09/2012 09:52 AM - Ohad Levy

- Target version changed from 1.1 to 1.0.1
